/* CHARTS */

.l2-chart-container {
    padding: 0 !important;
}

.l2-chart-container .elementor-element {
    flex-wrap: nowrap;
    padding: 0 !important;
}

.l2-chart-container.l2-chart-three > div {
    gap: 40px !important;
    padding: 0;
}

.l2-chart-container.l2-chart-three .single-chart {
  width: 100%;
  display: flex;
  justify-content: center;
}
.l2-chart-container.l2-chart-one .single-chart {
    /* width: 351px; */
    display: flex;
    justify-content: center;
  }
  
  .l2-chart-container.l2-chart-three .circular-chart {
    display: block;
    margin: 0 auto 16px;
    /* max-width: 80%; */
    max-height: 200px;
    width: 100%;
}
.l2-chart-container.l2-chart-one .circular-chart {
  display: block;
  margin: 0 auto 16px;
  /* max-width: 80%; */
  width: 100% !important;
}
  .circle-bg {
    fill: none;
    stroke: var(--token-color-background-primary-mode-light);
    stroke-width: 2;
  }
  
  .circle {
    fill: none;
    stroke-width: 2;
    stroke-linecap: round;
    animation: progress 1s ease-out forwards;
  }
  
  @keyframes progress {
    0% {
      stroke-dasharray: 0 100;
    }
  }
  
  .circular-chart.l2-blue .circle {
    stroke: var(--token-color-background-primary-mode-dark);
  }
  
  .percentage {
    fill: var(--token-color-background-primary-mode-dark);
    font-family: "voestalpine", sans-serif;
    font-size: 0.5em;
    text-anchor: middle;
  }

  .l2-chart-container .elementor-widget-text-editor > div {
    color: var( --e-global-color-text ) !important;
    font-family: var( --e-global-typography-copypsmall-font-family ), Sans-serif !important;
    font-size: var( --e-global-typography-copypsmall-font-size ) !important;
    font-weight: var( --e-global-typography-copypsmall-font-weight ) !important;
    text-transform: var( --e-global-typography-copypsmall-text-transform ) !important;
    line-height: var( --e-global-typography-copypsmall-line-height ) !important;
    letter-spacing: var( --e-global-typography-copypsmall-letter-spacing ) !important;
    word-spacing: var( --e-global-typography-copypsmall-word-spacing ) !important;
}

/* .l2-chart-container .elementor-widget-text-editor {
    padding: 0 16px;;
} */

.l2-chart-container .e-con-full {
    row-gap: 0 !important;
}
.l2-chart-title {
  position: absolute;
  top: 52%;
}